<?php

/**
 * Plugin Name:     Food Recipes
 * Plugin URI:      https://wptools.app/wordpress-plugin/food-recipe-plugin/
 * Description:     Easy to use recipe plugin with Divi & SEO integration
 * Author:          WP Tools
 * Text Domain:     food-recipes
 * Domain Path:     /languages
 * Version:         3.2.3
 *
 * @package         Food_Recipes
 */
require_once __DIR__ . '/freemius.php';
require_once __DIR__ . '/vendor/autoload.php';
$loader = \WPT\Recipe\Loader::getInstance();
$loader['plugin_name'] = 'Food Recipes';
$loader['plugin_version'] = '3.2.3';
$loader['plugin_dir'] = __DIR__;
$loader['plugin_slug'] = basename( __DIR__ );
$loader['plugin_url'] = plugins_url( '/' . $loader['plugin_slug'] );
$loader['plugin_file'] = __FILE__;
$loader->run();